### Struct

# GeglParamSpecDouble

#### Description

    struct GeglParamSpecDouble {
      GParamSpecDouble parent_instance;
      gdouble ui_minimum;
      gdouble ui_maximum;
      gdouble ui_gamma;
      gdouble ui_step_small;
      gdouble ui_step_big;
      gint ui_digits;
    }

No description available.

###### Structure members

`parent_instance`

  No description available.

`ui_minimum`

  No description available.

`ui_maximum`

  No description available.

`ui_gamma`

  No description available.

`ui_step_small`

  No description available.

`ui_step_big`

  No description available.

`ui_digits`

  No description available.

#### Instance methods

###### gegl_param_spec_double_set_digits

No description available.

###### gegl_param_spec_double_set_steps

No description available.